// FB Alpha v0.2.97.36 --- Config File for zeroteam (Zero Team USA (set 1, US, Fabtek license))

// --- Miscellaneous ----------------------------------------------------------

version 0x029736

analog  0x0100
cpu     0x0100



// --- Inputs -----------------------------------------------------------------
input  "Coin 1"           switch 0x03
input  "Start 1"          switch 0x02
input  "P1 Coin"          switch 0x03
input  "P1 Start"         switch 0x02
input  "P1 Up"            switch 0x11
input  "P1 Down"          switch 0x1F
input  "P1 Left"          switch 0x1E
input  "P1 Right"         switch 0x20
input  "P1 Fire 1"        switch 0x23
input  "P1 Fire 2"        switch 0x24
input  "P1 Fire 3"        switch 0x15
input  "P1 Attack"        switch 0x16
input  "P1 Jump"          switch 0x23
input  "P1 Fire"          switch 0x24
input  "P1 Button 1"      switch 0x23
input  "P1 Button 2"      switch 0x24
input  "P1 Button 3"      switch 0x15
input  "P1 Button 4"      switch 0x16
input  "P1 Button A"      switch 0x23
input  "P1 Button B"      switch 0x24
input  "P1 Button C"      switch 0x15
input  "P1 Button D"      switch 0x16
input  "P1 Weak Punch"    switch 0x23
input  "P1 Medium Punch"  switch 0x24
input  "P1 Strong Punch"  switch 0x15
input  "P1 Weak Kick"     switch 0x16
input  "P1 Medium Kick"   switch 0x25
input  "P1 Strong Kick"   switch 0x17
input  "Coin 2"           switch 0x0A
input  "Start 2"          switch 0x09
input  "P2 Coin"          switch 0x0A
input  "P2 Start"         switch 0x09
input  "P2 Up"            undefined
input  "P2 Down"          undefined
input  "P2 Left"          undefined
input  "P2 Right"         undefined
input  "P2 Button 1"      undefined
input  "P2 Button 2"      undefined
input  "P2 Button 3"      undefined
input  "P2 Button 4"      undefined
input  "P2 Button A"      undefined
input  "P2 Button B"      undefined
input  "P2 Button C"      undefined
input  "P2 Button D"      undefined
input  "P2 Weak Punch"    undefined
input  "P2 Medium Punch"  undefined
input  "P2 Strong Punch"  undefined
input  "P2 Weak Kick"     undefined
input  "P2 Medium Kick"   undefined
input  "P2 Strong Kick"   undefined
input  "P3 Coin"          undefined
input  "P3 Start"         undefined
input  "P3 Up"            undefined
input  "P3 Down"          undefined
input  "P3 Left"          undefined
input  "P3 Right"         undefined
input  "P3 Button 1"      undefined
input  "P3 Button 2"      undefined
input  "P3 Button 3"      undefined
input  "P3 Button 4"      undefined
input  "P3 Button A"      undefined
input  "P3 Button B"      undefined
input  "P3 Button C"      undefined
input  "P3 Button D"      undefined
input  "P3 Weak Punch"    undefined
input  "P3 Medium Punch"  undefined
input  "P3 Strong Punch"  undefined
input  "P3 Weak Kick"     undefined
input  "P3 Medium Kick"   undefined
input  "P3 Strong Kick"   undefined
input  "P4 Coin"          undefined
input  "P4 Start"         undefined
input  "P4 Up"            undefined
input  "P4 Down"          undefined
input  "P4 Left"          undefined
input  "P4 Right"         undefined
input  "P4 Button 1"      undefined
input  "P4 Button 2"      undefined
input  "P4 Button 3"      undefined
input  "P4 Button 4"      undefined
input  "P4 Button A"      undefined
input  "P4 Button B"      undefined
input  "P4 Button C"      undefined
input  "P4 Button D"      undefined
input  "P4 Weak Punch"    undefined
input  "P4 Medium Punch"  undefined
input  "P4 Strong Punch"  undefined
input  "P4 Weak Kick"     undefined
input  "P4 Medium Kick"   undefined
input  "P4 Strong Kick"   undefined
input  "Reset"            undefined
input  "Service"          undefined
input  "Dip A"            undefined
input  "Dip B"            undefined
input  "Dip C"            undefined

macro  "System Pause"     undefined
macro  "System FFWD"      undefined
macro  "System Load State" undefined
macro  "System Save State" undefined
macro  "System UNDO State" undefined
macro  "P1 Auto-Fire Button 1" undefined
macro  "P1 Auto-Fire Button 2" undefined
macro  "P2 Auto-Fire Button 1" undefined
macro  "P2 Auto-Fire Button 2" undefined
macro  "P3 Auto-Fire Button 1" undefined
macro  "P3 Auto-Fire Button 2" undefined
macro  "P4 Auto-Fire Button 1" undefined
macro  "P4 Auto-Fire Button 2" undefined
